package com.vpn.fastestvpnservice.beans

import androidx.compose.runtime.MutableState
import androidx.compose.runtime.mutableStateOf
import com.vpn.fastestvpnservice.R

data class SplitTunnelData(
    val icon: Int,
    val appName: String,
    var isSelected: MutableState<Boolean>
)

val splitTunnelList = listOf(
    SplitTunnelData(R.drawable.adaptive3x, "Adaptive Connectivity Services", mutableStateOf(false)),
    SplitTunnelData(R.drawable.accessibility3x, "Android Accessibility Suite", mutableStateOf(false)),
    SplitTunnelData(R.drawable.calculator3x, "Calculator", mutableStateOf(false))
)

val splitTunnelList2 = listOf(
    SplitTunnelData(R.drawable.adaptive3x, "Adaptive Connectivity Services", mutableStateOf(false)),
    SplitTunnelData(R.drawable.accessibility3x, "Android Accessibility Suite", mutableStateOf(false)),
    SplitTunnelData(R.drawable.calculator3x, "Calculator", mutableStateOf(false))
)

